body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #8E9295;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000;
	background-image:url('../../images/img-bgnd-texture.jpg');
	background-position: center 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF2F99;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0099;
	margin: 0px;
	padding: 0px;
}
.claimnumber {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	height: 23px;
	width: 250px;
	background-color: #F60;
	vertical-align: middle;
	padding-top: 3px;
}
#container {
	width: 960px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#errors {
	color: #F00;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#header {
	background-image: url('../../images/nav-header.png');
	background-repeat: no-repeat;
	height: 69px;
	margin: 0px;
	padding: 0px;
	width: 960px;
}
#header h1 {
	margin: 0; 
	padding: 10px 0;
}
#lodgeclaimpanel {
	background-image: url('../../images/img-step-bgnd.png');
	background-repeat: no-repeat;
	background-position: top;
	background-color: #333333;
	width: 940px;
}
#mainContent {
	margin: 0px;
	background-color: #FFF;
	}

.mainContentInner
	{
	background-color: #FFF;
	padding: 10px;
	}

#navcontainer   {
	float: right;
	padding-top: 34px;
	margin: 0px;
	width: 470px;
}
#pagetitle {
	padding-top: 89px;
	padding-left: 95px;
}
.formlabel {
	font-size: 11px;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
}
.instructions {
	font-size: 10px;
	color: #999;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.instructions p {
	margin-left: 5px;
	margin-right: 5px;
	color: #333333;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: lighter;
	color: #FE7820;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8E9295;
}
.legal a {
	color: #8E9295;
	text-decoration: none;
	text-decoration: underline;
}
.legal a:hover {
	color: #CCCCCC;
	color: #8E9295;
}
.nav {
	background-image: url('../../images/nav-bgnd.png');
	background-repeat: repeat-x;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	background-position: 0px 0px;
}
.notes {
	font-size: 9px;
	color: #CCC;
}
.orange {
	color: #EF6600;
}
.txtfield75 {
	height: 20px;
	width: 75px;
	background-color: #f7f7f7;
	color: #333;
	text-indent: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
}
.txtfield110
	{
	height: 20px;
	width: 110px;
	background-color: #f7f7f7;
	color: #333;
	text-indent: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
	}
.txtfield220 {
	height: 20px;
	width: 220px;
	background-color: #f7f7f7;
	color: #333;
	text-indent: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
}
input.EmailSubscribe
	{
	width: 177px;
	height: 14px;
	border: none;
	background-color: white;
	color: #2C2C2C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	}
.white {
	color: #FFF;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.black {
	color: #000;
}
.horizline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
}

img.StepLine
	{
	margin-bottom: 32px;
	}

/* Navigation - start */
#navBarSprite                           {
	display:inline;
	float: right;
	height: 35px;
	padding: 0;
	margin: 0px;
}
#navBarSprite li
	{
	display: block;
	float: left;
	}
#navBarSprite li a
	{
	background: url('../../images/mainNavigation.gif') 0px 0px no-repeat;
	display: block;
	height: 35px;
	text-decoration: none;
	color: transparent;
	}
#navBarSprite #navcontainer_Home      {
	width: 65px;
	background-position: 0px 0px;
}
#navBarSprite #navcontainer_LodgeClaim  {
	width: 104px;
	background-position: -70px 0px;
}
#navBarSprite #navcontainer_ProdInfo {
	width: 96px;
	background-position: -169px 0px;
}
#navBarSprite #navcontainer_Rebate      {
	width: 73px;
	background-position: -174px 0px;
}
#navBarSprite #navcontainer_FAQs   {
	width: 63px;
	background-position: -247px 0px;
} 
#navBarSprite #navcontainer_Terms {
	width: 64px;
	background-position: -311px 0px;
}
#navBarSprite #navcontainer_ContactUs {
	width: 93px;
	background-position: -375px 0px;
}

#navBarSprite #navcontainer_Home.selected         { background-position: 0px -35px; }
#navBarSprite #navcontainer_LodgeClaim.selected     {
	background-position: -70px -35px;
}
#navBarSprite #navcontainer_Rebate.selected         {
	background-position: -174px -35px;
}
#navBarSprite #navcontainer_FAQs.selected      {
	background-position: -247px -35px;
}
#navBarSprite #navcontainer_Terms.selected {
	background-position: -311px -35px;
}
#navBarSprite #navcontainer_ContactUs.selected {
	background-position: -375px -35px;
}

#navBarSprite #navcontainer_Home:hover        { background-position: 0px -35px; }
#navBarSprite #navcontainer_LodgeClaim:hover    {
	background-position: -70px -35px;
}
#navBarSprite #navcontainer_ProdInfo:hover {
	background-position: -169px -35px;
}
#navBarSprite #navcontainer_HowToClaim:hover   { background-position: -161px -35px; }
#navBarSprite #navcontainer_Rebate:hover        {
	background-position: -174px -35px;
}
#navBarSprite #navcontainer_FAQs:hover     {
	background-position: -247px -35px;
}
#navBarSprite #navcontainer_Terms:hover {
	background-position: -311px -35px;
}
#navBarSprite #navcontainer_ContactUs:hover {
	background-position: -375px -35px;
}

/* Navigation - end */
#footer {
	text-align: center;
	background-color:#434343;
	font-family: Arial;
}
#footer_terms {
    margin-bottom: 35px;
    font-size: 11px;
}

#footer_terms ul{
    text-align: center;
}

#footer_terms p {
   	text-align: center;
	color:#c5c5c5;
}
#footer_terms p a {
	text-decoration: none;
	color:#c5c5c5;
}

#footer_terms li{
    display: inline-block;
	color:#dedede;
	font-size:12px;

}

#footer_terms .footer_separator{
    
    text-align: center;
    padding: 7px;
}

#footer_terms li a {
	color: #dedede;
	font-weight: normal;
	text-decoration: none;
}


#foo_socialmedia {
    text-align: center;
}


#foo_socialmedia img
	{
	border: none;
	}

#foo_socialmedia li {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 10px;
}

#foo_socialmedia li:first-child, .first-child {
    margin-left: 0px;
}

#foo_socialmedia li a {
    width: 20px;
    height: 20px;
    display: block;
}


#footerOld
	{
	width: 960px;
	margin-bottom: 25px;
	font-family: Arial;
	}

#footerOld tr.FooterSocial td
	{
    color: #3a4a4d;
    background-color: #e7e8e9;
    vertical-align: top;
	}

#footerOld tr.FooterSocial td p
	{
	margin: 0px;
	margin-top: 10px;
	margin-left: 12px;
	margin-bottom: 5px;
	padding: 0px;

	}

#footerOld tr.FooterSocial td p span.FooterShareThis a:hover
	{
	text-decoration: underline;
	}

#footerOld tr.FooterPanasonic td
	{
    padding-bottom: 20px;
    background-color: #1B1D1D;
    vertical-align: top;
	}

#footerOld tr.FooterPanasonic td.EmailSubscribe
	{
	border-left: solid 2px black;
	}

#footerOld tr.FooterPanasonic td h3
	{
	margin: 0px;
	margin-top: 17px;
	margin-left: 12px;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #6d6e71;
	}

#footerOld tr.FooterPanasonic td.EmailSubscribe h3
	{
	font-family: Arial, Helvetica, sans-serif;
	}

#footerOld tr.FooterPanasonic td ul
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#footerOld tr.FooterPanasonic td p
	{
	margin: 0px;
	margin-left: 12px;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 11px;
    color: #BCBEC0;
	}

#footerOld tr.FooterPanasonic td li
	{
	margin-left: 12px;
	padding: 0px;
	padding-bottom: 2px;
	font-size: 10px;
	}

#footerOld tr.FooterPanasonic a
	{
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
    color: #BCBEC0;
	}

#footerOld tr.FooterPanasonic a:hover
	{
	text-decoration: underline;
	}

#footerOld tr.FooterPanasonic a img.ButtonArrow
	{
	margin-right: 6px;
    vertical-align: middle;
	}

#footerOld tr.FooterLinksPanasonic
	{
    background-color: #1B1D1D;
	}

#footerOld tr.FooterBar
	{
    background-color: black;
	}

#footerOld tr.FooterBar img
	{
	margin-top: 5px;
	}

#footerOld tr.FooterLinks td
	{
    vertical-align: top;
	font-size: 10px;
	color: white;
	font-weight: normal;
    background-color: black;
	}

#footerOld tr.FooterLinks td p
	{
	margin: 0px;
	margin-top: 25px;
	margin-left: 12px;
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
	}

#footerOld tr.FooterLinks a
	{
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;

	}

#footerOld tr.FooterLinks a:hover
	{
	text-decoration: underline;
	}

#footerOld tr.FooterLinks img
	{
	margin-top: 20px;
	margin-right: 12px;
	    background-color: black;
	}

#footerOld tr.FooterLinks td p
	{
	margin: 0px;
	margin-top: 25px;
	margin-left: 12px;
	padding: 0px;
	font-size: 10px;
	color: #FFF;
}

#footerOld tr.FooterLinks a
	{
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	color: white;
	}

#footerOld tr.FooterLinks a:hover
	{
	text-decoration: underline;
	}

#footerOld tr.FooterLinks img
	{
	margin-top: 20px;
	margin-right: 12px;
	margin-bottom: 10px;
	}
.blue {
	color: #006bb6;
}
.PanelDisclaimer
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	}
.white {
	color: #FFF;
}
.black {
	color: #000;
}
.tabledata {
	color: #000;
	background-color: #b4daf5;
}
.txtfield25 {
	height: 20px;
	width: 25px;
	background-color: #f7f7f7;
	color: #333;
	text-indent: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
}
h4 {
	color: #146BB6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.promo
	{
	padding: 20px;
	}
.red {
	color: #ce2127;
}
.pink {
	color: #ff0099;
}
